-- 给account表添加create_by和update_by字段
-- 作者: 王志维
-- 创建时间: 2026-01-26

ALTER TABLE `account` 
ADD COLUMN `create_by` varchar(50) DEFAULT NULL COMMENT '创建人' AFTER `update_time`,
ADD COLUMN `update_by` varchar(50) DEFAULT NULL COMMENT '更新人' AFTER `create_by`;
